Oracle Solaris Critical Patch Update : jul2019_SRU11_4_8_5_0

Medium Nessus Plugin ID 126768

Synopsis

The remote Solaris system is missing a security patch from CPU jul2019.

Description

This Solaris system is missing necessary patches to address critical security updates :

- Vulnerability in the Oracle Solaris product of Oracle Sun Systems Products Suite (component: Filesystem).
Supported versions that are affected are 11.4 and 10.
Easily exploitable vulnerability allows low privileged attacker with logon to the infrastructure where Oracle Solaris executes to compromise Oracle Solaris.
Successful attacks require human interaction from a person other than the attacker. Successful attacks of this vulnerability can result in takeover of Oracle Solaris. (CVE-2019-2804)

- Vulnerability in the Oracle Solaris product of Oracle Sun Systems Products Suite (component: Kernel).
Supported versions that are affected are 11.4 and 11.3.
Easily exploitable vulnerability allows unauthenticated attacker with network access via IPv6 to compromise Oracle Solaris. Successful attacks of this vulnerability can result in unauthorized creation, deletion or modification access to critical data or all Oracle Solaris accessible data and unauthorized ability to cause a hang or frequently repeatable crash (complete DOS) of Oracle Solaris. (CVE-2019-5597)

Solution

Install the jul2019 CPU from the Oracle support website.

See Also

http://www.nessus.org/u?9aa2b901

Plugin Details

Severity: Medium

ID: 126768

File Name: solaris_jul2019_SRU11_4_8_5_0.nasl

Version: 1.5

Type: local

Published: 2019/07/17

Updated: 2019/10/18

Dependencies: 12634

Risk Information

Risk Factor: Medium

CVSS v2.0

Base Score: 6.9

Vector: CVSS2#AV:L/AC:M/Au:N/C:C/I:C/A:C

CVSS v3.0

Base Score: 9.1

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:H/A:H

Vulnerability Information

CPE: cpe:/o:oracle:solaris

Required KB Items: Host/local_checks_enabled, Host/Solaris11/release

Patch Publication Date: 2019/08/16

Vulnerability Publication Date: 2019/05/15

Reference Information

CVE: CVE-2019-2804, CVE-2019-5597